From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 5 August 2008<P>

My daughter Brandi was only 6 when I first discovered this site. She is now 16. She loved to wirte poetry just like her mom and she even made front cover here many times. Here is an audio I did of her reciting one of her love poems when she was only 6 years old *SMILE*<BR>
<BR>
HEARTSHINE<BR>
<a href="http://www.soundupload.com/pop_audio.php?key=apcd0dvrulbsrrkk">http://www.soundupload.com/pop_audio.php?key=apcd0dvrulbsrrkk</a><BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 August 2008<P>

Kirk; It's hotter than hades down here but will cool off soon and go back to the eighties by this weekend they say. I blew a tire going to work and the rest is just too agonizing to tell. ha  I started a poem that had a piece of music with it. Are we allowed to post tunes here to go with poems?? (thought I had better ask first don't want to get us in trouble??? It was very old stuff that is  probably in the public domain and very classic.<BR>
<BR>
Angel; That is something you will treasure forever. I have one of my son singing his first song as a baby in French (with a southern accent haaa) He swears if I play it for anyone he will kill me haha (oh sweet torture) I should post it right....bad mom?<BR>
<BR>
aparajita; I love the sign of Aries (when I'm not wanting to bang their heads on metal that is,haaa, an inside kidding and joke..ha RIGHT) I thought the eclipse from China was awesome. <BR>
<BR>
<BR>

<HR>